M2VRequantiser(1)

NAME
M2VRequantiser - MPEG-2 streams requantization

SYNOPSIS
M2VRequantiser

M2VRequantiser <RECOMPRESSION_FACTOR> <inputM2Vsize>

DESCRIPTION
m2vrequantiseris a tool that requantize MPEG-2 streams without recompressing. M2VRequantiser accepts raw MPEG2 video data (not VOB) from standard input and writes the recompressed frames to standard output.

m2vrequantiser represents a good replacement for tcrequant, an obsolete utility provided by some versions of the transcode suite.

OPTIONS
M2VRequantiser accepts the raw MPEG2 video data (not VOB) from the standard input and writes the recompressed frames to the standard output.

M2VRequantiser takes two arguments. The first one is a floating point value specifying the ratio of compression. The second is the size of the M2V, since the data is streamed to M2VRequantiser it cannot know the M2V size.

There isn't any options and the usage is:

    $ M2VRequantiser <RECOMPRESSION_FACTOR> <inputM2Vsize>

EXAMPLE
The following command would recompress 'original.m2v', whose size is 1024000 bytes, by a factor of 1.25:

    $ M2VRequantiser 1.25 1024000 < original.m2v > requantised.m2v

AUTHOR
The m2vrequantiser was written by Martin Wimpress <flexiondotorg@gmail.com>.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others).